
/* bandeaux-images personnalisé statiques */
body.avec-bandeau-statique #bandeau a {
 background: url(img/IEM-2eme.gif) no-repeat top left;
}

/* bandeaux-images secondaire personnalisé et moins haut */
body.avec-bandeau-statique.page-seconde #bandeau a {
 height: 210px; /* hauteur choisie en pixels */
}

#nom-labo {
  height: 70px;
}

/* tous les liens en bleu charte 2 CNRS */
a.spip_in, a.spip_out, a.spip_mail {
  color: #06C;
}

/* article organigramme en pleine largeur (pas de colonne de droite) */
body.p-article.article104 #pageseconde #texte_gauche {
  width: auto;
}

/* article thèses en cours en pleine largeur (pas de colonne de droite) */
body.p-article.article548 #pageseconde #texte_gauche {
  width: auto;
}

/* article 576 (CV Eddy PETIT) en pleine largeur (pas de colonne de droite) */
body.p-article.article576 #pageseconde #texte_gauche {
  width: auto;
}

/* article 134 (Présentation) en pleine largeur (pas de colonne de droite) */
body.p-article.article134 #pageseconde #texte_gauche {
  width: auto;
}

/* rubrique CV en pleine largeur (pas de colonne de droite) */
body.p-rubrique.rubrique57 #pageseconde #texte_gauche {
  width: auto;
}

/* rubrique Autres archives en pleine largeur (pas de colonne de droite) */
body.p-rubrique.rubrique139 #pageseconde #texte_gauche {
  width: auto;
}

/* rubrique Nominations, prix et distinctions en pleine largeur (pas de colonne de droite) */
body.p-rubrique.rubrique149 #pageseconde #texte_gauche {
  width: auto;
}

/* rubrique A noter en pleine largeur (pas de colonne de droite) */
body.p-rubrique.rubrique16 #pageseconde #texte_gauche {
  width: auto;
}

/* rubrique Actualités en pleine largeur (pas de colonne de droite) */
body.p-rubrique.rubrique15 #pageseconde #texte_gauche {
  width: auto;
}

/* rubrique Liste des thèses et HDR en pleine largeur (pas de colonne de droite) */
body.p-rubrique.rubrique116 #pageseconde #texte_gauche {
  width: auto;
}

/* rubrique Colloques... en pleine largeur (pas de colonne de droite) */
body.p-rubrique.rubrique70 #pageseconde #texte_gauche {
  width: auto;
}

/* article 660 (Amélioration continue) en pleine largeur */
body.p-article.article660 #pageseconde #texte_gauche {
  width: auto;
}

/* article 159 (mini CV Anne Julbe) en pleine largeur */
body.p-article.article159 #pageseconde #texte_gauche {
  width: auto;
}

/* article 583 (mini CV Florence Rouessac) en pleine largeur */
body.p-article.article583 #pageseconde #texte_gauche {
  width: auto;
}

/* article 736 (voeux 2019) en pleine largeur */
body.p-article.article736 #pageseconde #texte_gauche {
  width: auto;
}

/* article 758 (nous joindre) en pleine largeur */
body.p-article.article758 #pageseconde #texte_gauche {
  width: auto;
}

/* article 759 (JDD2019) en pleine largeur */
body.p-article.article759 #pageseconde #texte_gauche {
  width: auto;
}